Subject: I am (civil) working for L&T Construction and I am willing to quit my job and prepare...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 11:06:03 +0000

Algaily's Digest
Your Quora Digest

-----

Question: I am (civil) working for L&T Construction and I am willing to quit my job and prepare for IES. Is it a good decision or will I regret it later?

Answer from Ashish Rawat

I have been through this situation if you see my quora profile. My short answer here would be yes with a star mark.(* is for the promise which you have to do yourself that you
Read More: http://www.quora.com/I-am-civil-working-for-L-T-Construction-and-I-am-willing-to-quit-my-job-and-prepare-for-IES-Is-it-a-good-decision-or-will-I-regret-it-later?top_ans=188186946
-----
Question: Is XRP still a good investment now that it has been delisted?

Answer from Jessica Fowler

Ripple certainly has a lot of pros that many other cryptocurrencies do not have. The fact that it is intended to be used by major financial players, and is getting adopted as 
Read More: http://www.quora.com/Is-XRP-still-a-good-investment-now-that-it-has-been-delisted?top_ans=266341573
-----
Question: Do IAS, IPS, and IRS officers need to compromise with political leaders during work in an area?

Answer from Awdhesh Singh (अवधेश सिंह)

I don’t wish to comment on IAS and IPS officers, but I can surely make a comment for IRS officers since I was one for more than 25 years.

The IRS officers in the general face
Read More: http://www.quora.com/Do-IAS-IPS-and-IRS-officers-need-to-compromise-with-political-leaders-during-work-in-an-area?top_ans=262962008
-----
Question: Why do Iranians look down on Arabs yet use the Arabic script?

Answer from Arash Rezayee

First I should say that Iranians don’t look down on Arabs, and we think Arabs have been civilized people like Iranians. However, some think both Iranians and Arabs must reform
Read More: http://www.quora.com/Why-do-Iranians-look-down-on-Arabs-yet-use-the-Arabic-script?top_ans=256988560
-----
Question: Will Ethereum (ETH) multiply by 1000x by the end of 2021?

Answer from Christopher Brown

The chart above gives us a comparison of how well ETH did during 2020. In 2021, ETH will do very well because of ETH2.0, Ethereum scarcity, ETH Futures will launch on February
Read More: http://www.quora.com/Will-Ethereum-ETH-multiply-by-1000x-by-the-end-of-2021?top_ans=263803923
-----
Question: Why IAS Srushti Jayant Deshmukh is so famous?

Answer from Syed Farooz Ali

Well, she deserves to be famous. Miss. Srushti Jayant deshmukh secured all India rank of 5 in CSE 2018. She did her B tech in chemical engineering from Lakshmi Narayan college
Read More: http://www.quora.com/Why-IAS-Srushti-Jayant-Deshmukh-is-so-famous?top_ans=266709126
-----
Question: What is the slary of an IES after 10 years?

Answer from Avdhesh Meena

Why after 10 years I will tell you the salary of IES Officer at each and every stage of it’s promotion with detail bifurcation.

1.) Junior Scale Officer

In the career path o
Read More: http://www.quora.com/What-is-the-slary-of-an-IES-after-10-years?top_ans=81761628
-----
Question: Is self-titled ‘Sadhguru’, Jaggi Vasudev, really enlightened?

Answer from Parth Chopra

🚫 PAY ATTENTION!!!

DO NOT THINK he is Enlightened! Why?

I will tell you later in this answer. (…Reason 1)

Earlier, I used to listen to him and thought he is Enlightened. La
Read More: http://www.quora.com/Is-self-titled-‘Sadhguru’-Jaggi-Vasudev-really-enlightened?top_ans=257205130
-----
Question: What is the scope of M.D. (Radiodiagnosis) in India?

Answer from R.K. Shwetabh

My wife has done DMRD (2014-2016),has done SR ship in DDU(Delhi), then pvt practice for about 1 Yr and is secondary DNB (Radio Diagnosis) resident now. So I can give you a fai
Read More: http://www.quora.com/What-is-the-scope-of-M-D-Radiodiagnosis-in-India?top_ans=233738306
-----
Question: Is ITC the Joker of the market?

Answer from Naveen Prasadula

ITC Might be Hard stock to sustain its price now but look on it not an ill.

Never forget ITC has declared an equity dividend of 1015.00% amounting to Rs 10.15 per share endin
Read More: http://www.quora.com/Is-ITC-the-Joker-of-the-market?top_ans=239171020
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=d7b4ca925f6f4e27a040d25c34d5642c&uid=oaI5nJBvtz4

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=d7b4ca925f6f4e27a040d25c34d5642c&t=1615979162362531&token=30f855e8f9af38399654e948d331de5681e031a392d6ff0e5c636206c38ed2e950a219bb5dd2ab34c2835706e704b220580e734a213ea23ccbf58fd16513a3c6&type=2&uid=1229773278